@charset "utf-8";
/* CSS Document */
#nav--main {
	top: 0 !important;
	height: auto;
}
.DL img {
	width: 100%;
	height: auto;

}
.DL {
	width: 50%;
	max-width: 90px;

}
.BB {
	width: 35%;
	max-width: 65px;
}
.BB img {
	width: 100%;
	height: auto !important;

}
.locations-link {
  width: 36% !important;
  font-size: .8rem !important;
  margin-top: 10px !important;
 
  	
}
#leftCol img {
    vertical-align: middle;
}
body {
    background-color: #242424;
}
#static-bg-during-overlay {
    position: relative;
	margin-bottom: -2px;
}
#main-content {
	top: 33px !important;
}
#banner {
    background: url(/images/top-of-bottom-hero.jpg) no-repeat center bottom;
    width: 100%;
    background-size: 100%;

}

img.icon-phone {
    height: 30px;
    width: 30px;
    padding: 30px 10px 5px;
}
#banner a {
    text-decoration: underline;
}
#banner .all-wrapped-up {
    display: flex;
    flex-direction: row;
}
#leftCol {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 30px;
    float: left;
}
#leftCol h1 {
    font-size: 1.2rem;
    padding: 10px 0 2px;
    width: 90%;
    font-weight: 900;

}
#leftCol h2 {
    font-size: 1.8rem;
    padding: 26px 0 10px;
    width: 90%;
    font-family: 'proxima_novabold', arial, sans-serif;

}
#leftCol p {
    font-size: 14px;
    padding: 10px 0;
    width: 90%;
    line-height: 1.2;
}
#banner-button {
   padding: 14px 0 0px;
}
#banner .button-red a {
    background: #f01446;
    color: #fff;
    border-radius: 4px;
    padding: 0.75rem;
    min-width: 120px;
    display: block;
    text-align: center;
    text-decoration: none;
}
section#ft-blkBuster {
    background: #242424;
    padding: 20px 0;
}
.content-footer {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.footer1 {
    flex-basis: 35%;
}
.footer2 {
    flex-basis: 65%;
}
.footer3 {
    flex-basis: 100%;
    font-size: .7rem;
    padding: 10px 40px 0;
}
#pop1 {
    top: 150px !important;
    width:40%;
    max-width: 300px;
	min-width: 250px;
}
body {
    background: #242424;
}
#bannerTV {
    display: none;
}

@media all and (min-width: 769px) {
.locations-link {
	text-align: right !important;
	margin-top: 10px !important;
}
#DL {
	margin-top: 10px !important;
}

#banner {
    background: url(/images/banner-new.jpg) no-repeat;
   background: url(/images/banner-new.jpg) no-repeat, -webkit-linear-gradient(#fff, #fff, #ffd335, #ffd335); 
  background: url(/images/banner-new.jpg) no-repeat, -o-linear-gradient(#fff, #fff, #ffd335, #ffd335);
  background: url(/images/banner-new.jpg) no-repeat, -moz-linear-gradient(#fff, #fff, #ffd335, #ffd335);
  background: url(/images/banner-new.jpg) no-repeat, linear-gradient(to right, #fff, #fff, #ffd335, #ffd335);
	position: relative;
    background-position: center;
	height: 500px;
}

#banner-button {
    padding-bottom: 10px;
}
#bannerTV {
    width: 71%;
    height: auto;
    display: none;
}
.mobileBanner {
    display: none;
}
#rightCol {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
    float: right;
}
#leftCol h2 {
    font-size: 1.8rem;
    width: 80%;
}


#leftCol {
    width: 50%;
	height: 500px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.footer1 {
    flex-basis: 25%;
}
.footer1 img {
	width: 50%;
}
.footer2 {
    flex-basis: 50%;
    font-size: 1.2rem;
}
.footer3 {
    flex-basis: 25%;
}
}
.address {
    text-align: left;
    float: left;
    padding: 20px 0 0 30px;
    font-size: 12px;
}
.ph-txt {
    clear: both;
    width: 100%;
    padding-bottom: 20px;
    border-bottom: 1px #AAA4A4 solid;
    float: left;
    padding-top: 20px;
}
.imgphone {
    float: left;
}
.imgphone img {
    box-sizing: content-box;
    padding: 0px 31px;
}
.ph-txt span {
    float: right;
    text-align: right;
    padding-top: 5px;
}
#overlayfooter {
    clear: both;
}

@media all and (min-width: 768px) and (max-width: 800px) {
	#leftCol {
		margin-top: 25px;
	}
}
@media all and (min-width: 1280px) {
	.flexContainer {
	height: 75px !important;
}
	.locations-link {
		margin-top: 30px !important;
		font-size: 1.2rem !important;
	}
#banner p {
	line-height: 1.5;
}
#banner h1 {
	padding: 18px 0;
}

}

